/* Challanges Vertical Pages */

.challanges-vt .heading h2 {
	color: var(--Black, #171717);
	font-size: 50px;
	line-height: 106%;
	letter-spacing: -2.5px;
	margin-bottom: 60px;
}

.challanges-vt-description {
	margin-bottom: 90px;
}

.challanges-vt-table {
	border-radius: 40px;
	background: var(--White, #FCFCFC);
	padding: 60px 54px;
}

.challange-vt-list {
	display: flex;
	gap: 60px;
}

.challange-vt-item {
	flex: 1;
}

.challange-vt-item:not(:last-child) {
	padding-right: 60px;
	background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3cline x1='100%25' y1='0' x2='100%25' y2='100%25' stroke='black' stroke-width='4' stroke-dasharray='2%2c 9' stroke-dashoffset='2' stroke-linecap='butt'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
}

.challange-vt-icon {
	margin-bottom: 70px;
	width: 60px;
}

.challange-vt-item h3 {
	color: var(--Black, #171717);
	font-size: 32px;
	font-weight: 400;
	line-height: 110%;
	letter-spacing: -0.96px;
	margin-bottom: 24px;
}

.challange-vt-item p {
	color: var(--Black, #171717);
	font-family: Figtree;
	font-size: 20px;
	line-height: 140%;
}

@media all and (max-width:1024px) {
	.challanges-vt-table {
		padding: 40px;
	}

	.challanges-vt .heading h2 {
		font-size: 36px;
		line-height: 110%;
		letter-spacing: -1.8px;
	}

	.challange-vt-list {
		gap: 30px;
	}

	.challange-vt-item h3 {
		font-size: 24px;
		line-height: 110%;
		letter-spacing: -0.72px;
	}
}

@media all and (max-width:768px) {
	.challange-vt-item:not(:last-child) {
		background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3cline x1='0' y1='100%25' x2='100%25' y2='100%25' stroke='black' stroke-width='4' stroke-dasharray='2%2c 9' stroke-dashoffset='2' stroke-linecap='butt'/%3e%3c/svg%3e");
		padding-right: 0;
		padding-bottom: 50px;
	}

	.challange-vt-list {
		flex-direction: column;
	}

	.challanges-vt .heading h2 {
		font-size: 28px;
		line-height: 110%;
		letter-spacing: -0.84px;
	}

	.challange-vt-list {
		gap: 50px;
	}

	.challange-vt-item h3 {
		font-size: 22px;
		line-height: 110%;
		letter-spacing: -0.66px;
	}
}
